﻿
.grt .headline {
	font-size: 26px;
	line-height: 39px;
	margin: 0;
}

.post_box .headline, .headline a {
	color: #111111;
}

.headline a:hover {
	color: #0000DD;
}

.archive_intro .headline {
	margin-bottom: 26px;
}

.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 24px;
}


.who-image 
{
    margin-right : 10px;
}


.mainpage {
    margin: auto;
    padding: 0px;
    width: 1054px;
    height: auto;
}

.widget_categories .cat-item {
  display: inline-block;
  background-color: #acacac;
  color: white;
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-transform: lowercase;
  margin-bottom: 0.4em;
  border-radius: 3px; }

  .widget_categories .cat-item.cat-item-1 {
    background-color: #009784; }

  .widget_categories .cat-item.cat-item-3 {
    background-color: #ff844c; }

  .widget_categories .cat-item.cat-item-31 {
    background-color: #b5d860; }

  .widget_categories .cat-item.cat-item-4, .widget_categories .cat-item.cat-item-46 {
    background-color: #6d7681; }

  .widget_categories .cat-item.cat-item-5, .widget_categories .cat-item.cat-item-9 {
    background-color: #00cefe; }

  .widget_categories .cat-item.cat-item-6 {
    background-color: #e81a20; }

  .widget_categories .cat-item.cat-item-7 {
    background-color: #9f9172; }

  .widget_categories .cat-item:hover {
    background-color: #3e3e3d; }

  .widget_categories .cat-item a {
    text-decoration: none;
    color: white; }


	.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }

	.g img { height:auto; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

	.g-1 { margin:1px 1px 1px 1px; }

	.g-2 { margin:1px 1px 1px 1px; }

	.g-3 { margin:1px 1px 1px 1px; }

	.g-4 { margin:1px 1px 1px 1px; }

	.g-5 { min-width:1px; max-width:602px; }

	.g-13 { margin:1px 1px 1px 1px; }

	.g-14 { margin:1px 1px 1px 1px; }

	.g-15 { margin:1px 1px 1px 1px; }

#window-container {
	width:307px;
	height:290px;
	margin-right:31px;
	float:left;
}




.social-buttons {
	float:right;
	margin:15px 30px 10px 10px;
}

.social-buttons ul li {
	display:inline;
}

.social-buttons ul li img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.social-buttons ul li:hover img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}


#content .hentry .wp-caption {
  background: #F5F5F5;
  text-align: center;
  padding-top: 5px;
  font-size: 0.8em;
  color: #999;
  max-width: 100%; }


#content .hentry .gallery-item a,
#content .hentry .entry-attachment a,
#content .hentry .entry-attachment a:hover,
#content .hentry .wp-caption a,
#content .hentry .wp-caption a:hover,
#content .hentry .gallery a:hover {
  border: none; }

  #content .hentry .gallery .wp-caption,
  #content .hentry .gallery .gallery-caption {
    font-size: 12px;
    line-height: 1.2;
    color: #AAA;
    max-width: 97.5%;
    text-align: center; }

      #content .hentry .gallery .wp-caption .wp-caption-text,
      #content .hentry .gallery .gallery-caption {
        font-size: 10px;
        line-height: 1; }






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.learn-hover-iffc
{
	-moz-transition:all 600ms ease 0s;
	-webkit-transition:all 600ms ease 0s;
	-o-transition:all 600ms ease 0s;
	transition:all 600ms ease 0s;
	margin-top:0px;
	vertical-align:top;
}


.custombutton:hover .learn-hover-iffc
{
   -moz-transition:all 600ms ease 0s;
	-webkit-transition:all 600ms ease 0s;
	-o-transition:all 600ms ease 0s;
	transition:all 600ms ease 0s;
}
.eightcol{width:100%}
.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol{position:relative;float:left;margin-left:2.762430939%}

.logo-container{
	float:left;
	}

.logo-container .site-logo{
	margin-top:12px;
	}

.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-container:before,.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-container:after{content:" ";display:table;}
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-container:after{clear:both;}
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-row:before,.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-row:after{content:" ";display:table;}
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-row:after{clear:both;}
h2,.tabs__nav,.beta,.heading .archive__side-title,.widget--sidebar__title .archive__side-title,.widget--footer__title .archive__side-title{font-size:32px;font-size:2rem;line-height:1.135;}
.article__title,.latest-comments__title,.article__title .hN,.latest-comments__title .hN,.article__title .widget_calendar caption,.widget_calendar .article__title caption,.latest-comments__title .widget_calendar caption,.widget_calendar .latest-comments__title caption,.widget__title .hN,.widget__title .widget_calendar caption,.widget_calendar .widget__title caption,.heading .hN,.widget--sidebar__title .hN,.widget--footer__title .hN,.heading .widget_calendar caption,.widget_calendar .heading caption,.widget--sidebar__title .widget_calendar caption,.widget_calendar .widget--sidebar__title caption,.widget--footer__title .widget_calendar caption,.widget_calendar .widget--footer__title caption{margin-top:0;}
.heading h2,.widget--sidebar__title h2,.widget--footer__title h2,.heading .tabs__nav,.widget--sidebar__title .tabs__nav,.widget--footer__title .tabs__nav{display:inline-block;margin-bottom:0;}
.heading .archive__side-title,.widget--sidebar__title .archive__side-title,.widget--footer__title .archive__side-title{font-weight:bold;color:#919191;}
.otw-input-wrap input,.otw-input-wrap select,.widget .otw-input-wrap input,.widget .otw-input-wrap select{width:150px;height:40px;padding:6px;background:none;border:1px solid #d8d8d8;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.footer-widget-area .widget{display:inline-block;vertical-align:middle;margin-bottom:54px;padding:0;border:12px solid transparent;}
.footer-widget-area .widget p{margin:0;}
.footer-widget-area .widget .widget__title{margin-top:0;}
.footer-widget-area.col-1 .widget{width:100%;border:0;}
.footer-widget-area.col-2 .widget{width:50%;}
.footer-widget-area.col-3 .widget{width:33.3333%;}
.footer-widget-area.col-4 .widget{width:25%;}
.footer-widget-area.col-5 .widget{width:20%;}
.footer-widget-area.col-6 .widget{width:16.66666666666667%;}
.footer-widget-area .widget.one-third,.footer-widget-area .widget.two-sixths,.footer-widget-area .widget.four-twelfths,.footer-widget-area .widget.comment-form-author,.footer-widget-area .widget.comment-form-email,.footer-widget-area .widget.comment-form-url{width:33%!important;}
.footer-widget-area .widget.two-thirds,.footer-widget-area .widget.four-sixths,.footer-widget-area .widget.eight-twelfths{width:66%!important;}
.footer-widget-area .widget.centered{text-align:center;}
.widget{margin-bottom:36px;padding-bottom:36px;}
.widget select{max-width:100%;}
.widget a{color:#262526;}
.widget a:hover{color:#c59d5f;}
.sidebar--main .widget{border-bottom:2px solid #d8d8d8;}
.sidebar--main .widget:last-child{border:0;}
.widget--main{margin-bottom:24px;margin-bottom:1.5rem;}
.widget-title{font-size:19px;font-size:1.1875rem;line-height:1.27316;margin:0;margin-bottom:24px;}
.widget--footer{margin-bottom:12px;margin-bottom:0.75rem;}
.widget--footer .widget__title{color:white;}
.widget--footer__title em{color:#c59d5f;font-style:normal;}
.widget_tag_cloud.widget--main a{background-color:#eee;color:#555;}
.widget--sidebar__title .rsswidget img{display:none;}
.widget_rss .widget--footer__title .hN,.widget_rss .widget--footer__title .widget_calendar caption,.widget_calendar .widget_rss .widget--footer__title caption{color:#c59d5f;}
.widget--footer.widget_text .wp-caption-text{background-color:#262526;color:#919191;}
.widget--latest-comments{padding-bottom:0;}
.widget--footer .latest-comments__title{background-color:#262525;color:#e2e2e2;}
.widget--footer .latest-comments__body{border-bottom-color:#262525;}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-2x {
  display: none;
}

#sidebar{color:#7a9499;float:right;font-size:14px;text-align:left;width:165px;margin:0;padding:0 50px 0 25px}

#sidebar a{background:none;color:#00404d}

#sidebar a:hover{background:none;color:#0095b3}

#sidebar img{vertical-align:text-bottom;border:none;margin:0;padding:0}

#sidebar ul ul li{color:#86abb3;line-height:1.5em;list-style-type:none;border-bottom:1px dotted #cad6d9;margin:0;padding:0 0 2px}

#sidebar ul ul ul li{list-style-type:square;margin-left:15px;border:none;color:#86abb3}

#sidebar ul{color:#86abb3;background:none;list-style-type:none;margin:0;padding:0}

#sidebar ul li ul li ul.children{border-bottom:none;background:none}

#head a,img,#sidebar ul li.categories{border:none}

#sidebar h3,.title{font-family:Arial, Arial, Helvetica, sans-serif;text-decoration:none;border-bottom:4px solid #cad7d9;background:none;color:#4d7780;font-size:14px;font-variant:normal;font-weight:700;letter-spacing:1px;margin:16px 0 3px;padding:0 0 3px}

.footer-facebook,.footer-twitter{margin-top:10px}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}


#menu-item-7:hover{
border-bottom: solid 5px #6B9BC8;}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item{display:block;padding:0;margin-left:0}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item a{transition:all ease-in-out .15s;display:block}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.fullscreen-navigation-ul .menu-item a{color:#ffffff;text-transform:uppercase;font-size:16px;letter-spacing:0;font-weight:inherit;padding:25px 0;}
.fullscreen-navigation-ul .menu-item a:hover{background-color:#ffffff;color:#444444;}
.mk-main-navigation ul.sub-menu a.menu-item-link,.mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color:#b3b3b3;}
.mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color:#e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:500;text-transform:uppercase;letter-spacing:1px;}
#header .widget-area{width:500px;padding:5px 5px 0 0;float:right;text-align:right;}
.sidebar.widget-area .widget{background:#FFFFFF;border-top:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin:0px 0 15px;padding:0 0 15px;}
.sidebar.widget-area ol,.sidebar.widget-area ul,.sidebar.widget-area .textwidget,.sidebar.widget-area .widget_tag_cloud div div,.sidebar.widget-area .author-bio-widget,.sidebar.widget-area .featuredpage .page,.sidebar.widget-area .featuredpost .post{margin:0 !important;padding:15px 15px 0px 15px;}
.sidebar.widget-area #wp-calendar caption,.sidebar.widget-area #wp-calendar th{color:#000000;}
.sidebar.widget-area .widget_archive select,.sidebar.widget-area #cat{margin:15px 15px 0px 15px;}
.sidebar.widget-area ul li{border-bottom:1px solid #DDDDDD;margin:0px 0px 7px 0px;padding:0px 0px 5px 0px;list-style-type:none;word-wrap:break-word;}
.sidebar.widget-area ul ul li{border:none;margin:0;}
#footer-widgets .widget{background:none;border:none;margin:0 0 15px;padding:0;}
.widget-error{padding:10px;}
body.override #header .wrap,#title-area,#header .widget-area{width:100%;}
body.override .menu-primary,body.override .menu-secondary,#header .widget-area,#header .genesis-nav-menu{width:100%;}
